From f3a41cff7accbc3ded2343b86e2c138a54c7d6b9 Mon Sep 17 00:00:00 2001
From: Stephen Gallagher <sgallagh@redhat.com>
Date: Jan 18 2018 16:35:06 +0000
Subject: [PATCH 2/48] Bump version to 1.4.0dev


---

diff --git a/setup.py b/setup.py
index f1f9fd3..1bbc51b 100755
--- a/setup.py
+++ b/setup.py
@@ -9,9 +9,9 @@ def read(f):
 
 setup(
     name = "modulemd",
-    version = "1.3.3",
-    author = "Petr Šabata",
-    author_email = "contyk@redhat.com",
+    version = "1.4.0",
+    author = "Stephen Gallagher",
+    author_email = "sgallagh@redhat.com",
     description = ("A python library for manipulation of the proposed "
         "module metadata format."),
     license = "MIT",

